<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">
        <div class="starter">
            <div class="intro" style="color: rgb(136, 237, 255);">
                <h1>Thanh Long wedsite</h1>
            </div>
            <div class="intro" style="color:white">
                <h1>My first product of  making wedsite</h1>
            </div>
            <div id="img">
                <img src="https://previews.123rf.com/images/bluelela/bluelela1408/bluelela140800005/31099953-home-office-desk-flat-design.jpg">
            </div>
        </div>
        <div class="nav">
            <div class="form">
                <h2 style="margin: 0;">Thông tin cá nhân</h2>
                <input type="text" placeholder="Họ và Tên">
                <select>    
                    <option value="set">Giới tính</option>
                    <option value="nữ">Nữ</option>
                    <option value="nam">Nam</option>
                </select>
                <input type="text" placeholder="Địa chỉ">
                <input type="number" placeholder="SĐT">
                <button style="background-color: rgb(60, 100, 243); color: white; width:60%; padding: 1em; border: 0; border-radius: 8px;" type="submit">Hoàn thành</button>
            </div>
        </div>
    </div>
</body>
</html>